django==5.1.6
django-crispy-forms==2.3
crispy-bootstrap4==2024.10
django-extensions==3.2.3
tqdm==4.67.1
Pillow==11.*
django-resized==1.0.3
django-cleanup==9.0.0
psycopg2-binary==2.9.10
gunicorn[gevent]